<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>SXVPEZSA</genie>
		<description>Infinite health</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXKAYOVK</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZEUSGVG</genie>
		<description>Infinite lives (alt)</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZKUANVK</genie>
		<description>Infinite missiles</description>
	</cheat>
	<cheat enabled="0">
		<genie>VXELTVSE</genie>
		<description>Infinite smoke</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZEEXKIAA</genie>
		<description>Start with 2 extra lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>TEEXKIAA</genie>
		<description>Start with 6 extra lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>TEEXLILA</genie>
		<description>Double missiles on pick-up</description>
	</cheat>
	<cheat enabled="0">
		<genie>YAEZNIYE</genie>
		<description>Slow down timer</description>
	</cheat>
	<cheat enabled="0">
		<genie>GXSAKUSE</genie>
		<description>Keep special weapons (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>GXSANUSE</genie>
		<description>Keep special weapons (2 of 2)</description>
	</cheat>
</cheats>